@charset "utf-8";


@media only screen and (max-width:991px) {}
@media only screen and (max-width:767px) {}


/*************************************************

 DEFAULT SETTING

*************************************************/
#globalMenus ul{
	margin:0px;
	padding:0px;
	list-style:none;
}

/*************************************************

 wrapper

*************************************************/
#wrapper {
	color: #18181c;
	font-family: 'Poppins', dnp-shuei-gothic-kin-std, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, '游ゴシック', 'Yu Gothic', '游ゴシック体', 'YuGothic', 'ＭＳ Ｐゴシック', sans-serif;
	font-size: 16px;
	line-height: 1.7;
	text-align: left;
}
input,button {
	font-family: 'Poppins', dnp-shuei-gothic-kin-std, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, '游ゴシック', 'Yu Gothic', '游ゴシック体', 'YuGothic', 'ＭＳ Ｐゴシック', sans-serif;
	font-size: 16px;
	line-height: 1.7;
}
.wrap {
	margin-right: auto;
	margin-left: auto;
	padding-right: 15px;
	padding-left: 15px;
}
.newsreader {
	font-family: 'Newsreader', serif;
}
.bellefair {
	font-family: 'Bellefair', serif;
}
body.fixed {
	position: fixed;
	left: 0;
	width: 100%;
}
@media only screen and (max-width:767px) {
	#wrapper {
		font-size: 14px;
	}
}



/* cmHeadStyle
--------------------------------------------*/
.cmHeadStyle {
	box-sizing: border-box;
	position: relative;
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 0 50px;
}
.cmHeadStyle .cmLogo {
	line-height: 0;
}
.cmHeadStyle .cmLogo a {
	position: relative;
	display: inline-block;
	text-decoration: none;
}
.cmHeadStyle .cmLogo .on {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	opacity: 0;
	transition: opacity 0.3s;
}
.open .cmHeadStyle .cmLogo .on {
	opacity: 1;
}
.cmHeadStyle .cmbtns {
	display: flex;
	align-items: center;
	margin-right: 75px;
	transition: opacity 0.3s;
}
.cmHeadStyle .cmRes {
	margin-left: 70px;
	transition: opacity 0.3s;
	opacity: 1;
}
.open .cmHeadStyle .cmbtns {
	opacity: 0;
}
.cmHeadStyle .cmRes a {
	box-sizing: border-box;
	display: flex;
	align-items: center;
	width: 240px;
	height: 88px;
	padding-left: 25px;
	color: #fff;
	text-align: center;
	font-size: 16px;
	text-decoration: none;
	background-color: #18181c;
	transition: color 0.7s,background-color 0.7s;
	line-height: 1.5;
}
.open .cmHeadStyle .cmRes a {
	pointer-events: none;
}
.cmHeadStyle .cmRes .ico {
	position: relative;
	margin-right: 35px;
	line-height: 0;
}
.cmHeadStyle .cmRes .ico:before {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	content: '';
	width: 100%;
	height: 100%;
	background: url(../images/common/icon_res_b.svg) no-repeat center center / contain;
	transition: opacity 0.7s;
	opacity: 0;
}
.noT .cmHeadStyle .cmRes a:hover {
	color: #18181c;
	background-color: #fff;
}
.noT .cmHeadStyle .cmRes a:hover .ico:before {
	opacity: 1;
}
.cmHeadStyle .cmRes a span {
	display: block;
}
.cmHeadStyle .cmList {
	display: flex;
	line-height: 1;
}
.cmHeadStyle .cmList li + li {
	margin-left: 70px;
}
.cmHeadStyle .cmList a {
	display: block;
	color: #18181c;
	font-size: 16px;
	text-decoration: none;
}
.open .cmHeadStyle .cmList a {
	pointer-events: none;
}
.cmHeadStyle .cmList a span {
	display: block;
}
.cmHeadStyle .cmList a .en {
	letter-spacing: 0.05em;
}
.cmHeadStyle .cmList a .ja {
	margin-top: 17px;
	font-size: 0.875em;
}
.cmHeadStyle .cmHamburger {
	overflow: hidden;
	position: absolute;
	top: 50%;
	right: 50px;
	width: 32px;
	height: 40px;
	transform: translateY(-50%);
	transition: opacity 0.5s;
	opacity: 1;
	cursor: pointer;
}
.noT .cmHeadStyle .cmHamburger:hover {
	opacity: 0.6;
}
.cmHeadStyle .cmHamburger span {
	position: absolute;
	top: 50%;
	left: -20%;
	display: block;
	width: 140%;
	height: 1px;
	transform: translateY(-50%);
	background-color: #18181c;
	transition: 0.3s;
}
.cmHeadStyle .cmHamburger:before,
.cmHeadStyle .cmHamburger:after {
	position: absolute;
	left: -20%;
	display: block;
	content: '';
	width: 140%;
	height: 1px;
	background-color: #18181c;
	transition: background-color 0.3s;
}
.cmHeadStyle .cmHamburger:before {
	top: 0;
}
.cmHeadStyle .cmHamburger:after {
	bottom: 0;
}


@media only screen and (max-width:1450px) {
	.cmHeadStyle {
		padding-left: 25px;
		padding-right: 25px;
	}
	.cmHeadStyle .cmbtns {
		margin-right: 55px;
	}
	.cmHeadStyle .cmRes {
		margin-left: 30px;
	}
	.cmHeadStyle .cmRes a {
		width: 200px;
		padding-left: 20px;
	}
	.cmHeadStyle .cmRes .ico {
		margin-right: 20px;
	}
	.cmHeadStyle .cmList li + li {
		margin-left: 30px;
	}
	.cmHeadStyle .cmHamburger {
		right: 25px;
	}
}
@media only screen and (max-width:1200px) {
	.cmHeadStyle .cmLogo a {
		width: 200px;
	}
	.cmHeadStyle .cmRes {
		margin-left: 20px;
	}
	.cmHeadStyle .cmRes a {
		font-size: 14px;
		width: 180px;
	}
	.cmHeadStyle .cmList li + li {
		margin-left: 20px;
	}
	.cmHeadStyle .cmList a {
		font-size: 14px;
	}
}
@media only screen and (max-width:991px) {
	.cmHeadStyle {
		height: 72px;
		padding-left: 16px;
		padding-right: 16px;
	}
	.cmHeadStyle .cmLogo a {
		width: 128px;
	}
	.cmHeadStyle .cmRes,
	.cmHeadStyle .cmList {
		display: none !important;
	}
	.cmHeadStyle .cmHamburger {
		right: 16px;
		width: 24px;
		height: 26px;
	}
}

.open .cmHeadStyle .cmHamburger:before {
	animation: menuAnime01 .4s forwards;
}
.open .cmHeadStyle .cmHamburger:after {
	animation: menuAnime02 .4s forwards;
}
.open .cmHeadStyle .cmHamburger span {
	opacity: 0;
}
.close .cmHeadStyle .cmHamburger:before {
	animation: menuAnime01_close .4s forwards;
}
.close .cmHeadStyle .cmHamburger:after {
	animation: menuAnime02_close .4s forwards;
}
@keyframes menuAnime01 {
	50% {
		top: 50%;
		margin-top: -1px;
		transform: rotate(0deg);
		background-color: #fff;
	}
	100% {
		top: 50%;
		margin-top: -1px;
		transform: rotate(55deg);
		background-color: #fff;
	}
}
@keyframes menuAnime01_close {
	0% {
		top: 50%;
		margin-top: -1px;
		transform: rotate(55deg);
	}
	50% {
		top: 50%;
		margin-top: -1px;
		transform: rotate(0deg);
	}
	100% {
		top: 0;
		transform: rotate(0deg);
	}
}
@keyframes menuAnime02 {
	50% {
		top: 50%;
		margin-top: -1px;
		transform: rotate(0deg) translateY(0);
		background-color: #fff;
	}
	100% {
		top: 50%;
		margin-top: -1px;
		transform: rotate(-55deg) translateY(0);
		background-color: #fff;
	}
}
@keyframes menuAnime02_close {
	0% {
		top: 50%;
		margin-top: -1px;
		transform: rotate(-55deg) translateY(0);
	}
	50% {
		top: 50%;
		margin-top: -1px;
		transform: rotate(0deg) translateY(0);
	}
	100% {
		top: 100%;
		margin-top: 0;
		transform: rotate(0deg) translateY(-100%);
	}
}


/*************************************************

 overlay

*************************************************/
.overlay {
	position: fixed;
	top: 0;
	left: 0;
	display: none;
	width: 100%;
	height: 100%;
	background-color: #18181c;
	z-index: 100;
}


/*************************************************

 header

*************************************************/
#header .headlogo {
    margin:0px;
    margin-top: -23px;    
}
#header {
	box-sizing: border-box;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	padding-top: 40px;
	z-index: 600;
}
@media only screen and (max-width:991px) {
	#header {
		position: fixed;
		padding-top: 0;
		transition: background-color 0.4s;
		background-color: transparent;
	}
	#header{
		background-color: rgba(24 ,27 ,28, 0.8);
	}
	#header .cmHeadStyle .cmLogo .on {
		opacity: 1;
	}
	#header .cmHeadStyle .cmHamburger span,
	#header .cmHeadStyle .cmHamburger:before,
	#header .cmHeadStyle .cmHamburger:after {
		background-color: #fff;
	}
}



/*************************************************

 globalMenus

*************************************************/
#globalMenus {
	box-sizing: border-box;
	position: fixed;
	top: 0;
	left: 0;
	display: none;
	width: 100%;
	padding-top: 190px;
	z-index: 300;
}
#globalMenus * {
	color: #fff;
	text-decoration: none;
}
#globalMenus .gmSns .icon + .icon {
	margin-left: 8px;
}
#globalMenus .gmInner {
	box-sizing: border-box;
	overflow: auto;
	/* height: calc(100vh - 190px); */
	display: flex;
	justify-content: space-between;
	/* max-width: 1720px; */
	margin: 0 auto;
	/* padding: 0 80px; */
	padding: 0 50px;
}
#globalMenus .gmLeft {
	max-width: 1070px;
	width: calc(100% - 480px);
}
#globalMenus .gmRight {
	width: 428px;
}
@media only screen and (max-width:1450px) {
	#globalMenus .gmInner {
		padding: 0 25px;
	}
}
@media only screen and (max-width:991px) {
	#globalMenus {
		padding: 70px 0;
	}
	#globalMenus .gmInner {
		display: block;
		height: calc(100vh - 70px);
		padding: 0 16px;
	}
	#globalMenus .gmLeft {
		width: auto;
		margin-bottom: 30px;
	}
	#globalMenus .gmRight {
		width: auto;
		padding: 0 16px 120px;
	}
}

/* gmBtns */
#globalMenus .gmBtns {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin-bottom: 60px;
}
#globalMenus .gmBtnsGroup {
	margin: 0 30px 60px 0;
}
#globalMenus .gmBtnsBigbtn {
	margin-bottom: 45px;
	font-size: 18px;
	line-height: 1;
}
#globalMenus .gmBtnsBigbtn a span {
	display: block;
	transition: opacity 0.3s;
}
.noT #globalMenus .gmBtnsBigbtn a:hover .ja {
	opacity: 0.6;
}
#globalMenus .gmBtnsBigbtn .en {
	margin-top: 18px;
	color: #707376;
	font-size: 0.875em;
	letter-spacing: 0.05em;
}
#globalMenus .gmBtnsBigbtn .pullBtn {
	display: none;
}
#globalMenus .gmBtnsChilds {
	font-size: 14px;
}
#globalMenus .gmBtnsChilds li {
	position: relative;
	padding-left: 20px;
}
#globalMenus .gmBtnsChilds li:before {
	position: absolute;
	top: 50%;
	left: 0;
	display: block;
	content: '';
	width: 10px;
	height: 1px;
	background-color: #fff;
}
#globalMenus .gmBtnsChilds li + li {
	margin-top: 20px;
}
#globalMenus .mt45{
	margin-top:45px;
}

@media only screen and (min-width:992px) {
	#globalMenus .gmBtnsChilds {
		display: block !important;
	}
}
@media only screen and (max-width:991px) {
	#globalMenus .gmBtns {
		display: block;
		margin-bottom: 50px;
		border-top: 1px solid #404040;
	}
	#globalMenus .gmBtnsGroup {
		margin: 0;
	}
	#globalMenus .gmBtnsBigbtn a,
	#globalMenus .gmBtnsChilds a {
		position: relative;
		display: flex;
		align-items: center;
		height: 60px;
		width: 100%;
	}
	#globalMenus .gmBtnsBigbtn a:before,
	#globalMenus .gmBtnsChilds a:before {
		position: absolute;
		top: 50%;
		right: 7px;
		display: block;
		content: '';
		width: 10px;
		height: 10px;
		margin-top: -5px;
		border-top: 1px solid #fff;
		border-right: 1px solid #fff;
		transform: rotate(45deg);
	}
	#globalMenus .gmBtnsBigbtn {
		display: flex;
		margin-bottom: 0;
		font-size: 14px;
		border-bottom: 1px solid #404040;
	}
	#globalMenus .gmBtnsBigbtn .pullBtn {
		position: relative;
		display: block;
		width: 34px;
		cursor: pointer;
		order: 1;
	}
	#globalMenus .gmBtnsBigbtn .pullBtn:before,
	#globalMenus .gmBtnsBigbtn .pullBtn:after {
		position: absolute;
		top: 50%;
		display: block;
		content: '';
		background-color: #fff;
		transform: translateY(-50%);
	}
	#globalMenus .gmBtnsBigbtn .pullBtn:before {
		right: 8px;
		height: 17px;
		width: 1px;
	}
	#globalMenus .gmBtnsBigbtn .pullBtn.on:before {
		opacity: 0;
	}
	#globalMenus .gmBtnsBigbtn .pullBtn:after {
		right: 0;
		height: 1px;
		width: 17px;
	}
	#globalMenus .gmBtnsBigbtn .pullBtn + a:before {
		right: 20px;
	}
	#globalMenus .gmBtnsBigbtn .pullBtn + a:after {
		position: absolute;
		top: 50%;
		right: 0;
		display: block;
		content: '';
		width: 1px;
		height: 28px;
		background-color: #404040;
		transform: translateY(-50%);
	}
	#globalMenus .gmBtnsBigbtn .en {
		display: none;
	}
	#globalMenus .gmBtnsChilds {
		display: none;
		font-size: 14px;
	}
	#globalMenus .gmBtnsChilds.view {
		display: block;
	}
	#globalMenus .gmBtnsChilds li {
		margin-left: 15px;
		padding-left: 0;
		border-bottom: 1px solid #404040;
	}
	#globalMenus .gmBtnsChilds li:before {
		display: none;
	}
	#globalMenus .gmBtnsChilds li + li {
		margin-top: 0;
	}
	#globalMenus .mt45{
		margin-top:0px !important;
	}}

/* gmLinks */
#globalMenus .gmLinks {
	font-size: 14px;
}
#globalMenus .gmLinks li {
	position: relative;
	padding-left: 20px;
}
#globalMenus .gmLinks li + li {
	margin-top: 5px;
}
#globalMenus .gmLinks li:before {
	position: absolute;
	top: 8px;
	left: 0;
	display: block;
	content: '';
	border-style: solid;
	border-color: transparent transparent transparent #fff;
	border-width: 4px 0 4px 10px;
}
@media only screen and (max-width:991px) {
	#globalMenus .gmLinks {
		padding: 0 16px;
	}
}

/* gmTel */
#globalMenus .gmTel a {
	display: block;
	padding: 30px 0;
	border: #6B6B6B solid 1px;
	text-align: center;
}
#globalMenus .gmTel .txt01 {
	font-size: 18px;
}
#globalMenus .gmTel .txt01 span {
	position: relative;
	display: inline-block;
	padding-left: 30px;
}
#globalMenus .gmTel .txt01 span:before {
	position: absolute;
	top: 50%;
	left: 0;
	display: block;
	content: '';
	width: 18px;
	height: 18px;
	background: url(../images/common/icon_tel.svg) no-repeat center center / contain;
	transform: translateY(-50%);
}
#globalMenus .gmTel .num {
	font-size: 32px;
	margin-top: 10px;
	font-weight: 300;
	letter-spacing: 0.08em;
}
#globalMenus .gmTel .txt02 {
	margin-top: 5px;
}
@media only screen and (max-width:991px) {
	#globalMenus .gmTel a {
		padding: 20px 0;
	}
	#globalMenus .gmTel .txt01 {
		font-size: 16px;
	}
	#globalMenus .gmTel .num {
		font-size: 24px;
		margin-top: 6px;
	}
	#globalMenus .gmTel .txt02 {
		margin-top: 5px;
		font-size: 12px;
	}
}

/* gmWeb */
#globalMenus .gmWeb {
	margin-top: 25px;
}
#globalMenus .gmWeb a {
	display: block;
	padding: 35px 0;
	font-size: 18px;
	text-align: center;
	border: #6B6B6B solid 1px;
}
#globalMenus .gmWeb .txt01 span {
	position: relative;
	display: inline-block;
	padding-left: 30px;
}
#globalMenus .gmWeb .txt01 span:before {
	position: absolute;
	top: 50%;
	left: 0;
	display: block;
	content: '';
	width: 18px;
	height: 19px;
	background: url(../images/common/icon_res.svg) no-repeat center center / contain;
	transform: translateY(-50%);
}

/* gmSns */
#globalMenus .gmSns {
	display: flex;
	align-items: center;
	justify-content: flex-end;
	margin-top: 70px;
	text-align: right;
	font-size: 14px;
}
#globalMenus .gmSns .txt {
	margin-right: 10px;
}
@media only screen and (max-width:991px) {
	#globalMenus .gmSns {
		margin-top: 40px;
		justify-content: center;
	}
	#globalMenus .gmSns .txt {
		display: none;
	}
}


/*************************************************

 pcFixedMenu

*************************************************/
#pcFixedMenu .cmList {
    margin:0px;
	list-style:none;
    font-family: 'Poppins', sans-serif;
}

#pcFixedMenu {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	background-color: rgba(24 ,27 ,28, 0.8);
	transition: transform 0.6s;
	transform: translateY(-100%);
	z-index: 500;
}
#pcFixedMenu.view,
#pcFixedMenu.view2 {
	transform: translateY(0);
}
#pcFixedMenu .cmHeadStyle {
	padding: 0 0 0 20px;
}
#pcFixedMenu .cmHeadStyle .cmLogo img {
	width: auto;
	height: 30px;
}
#pcFixedMenu .cmHeadStyle .cmbtns {
	margin-right: 90px;
}
#pcFixedMenu .cmList a {
	color: #fff;
}
#pcFixedMenu .cmHeadStyle .cmHamburger {
	right: 30px;
}
#pcFixedMenu .cmHeadStyle .cmHamburger span,
#pcFixedMenu .cmHeadStyle .cmHamburger:before,
#pcFixedMenu .cmHeadStyle .cmHamburger:after {
	background-color: #fff;
}


@media only screen and (max-width:991px) {
	#pcFixedMenu {
		display: none !important;
	}
}


/*************************************************

 container

*************************************************/
#container {
	position: relative;
	background-color: #FBF6F6;
	z-index: 10;
}


/*************************************************

 footer

*************************************************/
#footer ul{
	margin:0px;
	padding:0px;
	list-style:none;
}
#footer,
#footer * {
	scrollbar-width: none;
	-ms-overflow-style: none;
}
#footer::-webkit-scrollbar,
#footer *::-webkit-scrollbar {
	display: none;
}
.footerStyle {
	box-sizing: border-box;
	position: relative;
	padding: 90px 80px;
	background-color: #181B1C;
	z-index: 4;
}
/*
.footerStyle > * {
	opacity: 0;
}*/
.footerStyle * {
	color: #fff;
	text-decoration: none;
}
.footerStyle .ftSns .icon + .icon {
	margin-left: 8px;
}
#fixedFooter {
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	z-index: 5;
}
#fixedFooter > * {
	opacity: 1;
}
@media only screen and (max-width:991px) {
	.footerStyle {
		padding: 40px 30px 90px;
	}
	.footerStyle > * {
		opacity: 1;
	}
	#fixedFooter {
		display: none;
	}
}


/* ftLefts
--------------------------------------------*/
.footerStyle .ftLefts {
	float: left;
	width: calc(100% - 480px);
}
@media only screen and (max-width:1150px) {
	.footerStyle .ftLefts {
		width: calc(100% - 340px);
	}
}
@media only screen and (max-width:991px) {
	.footerStyle .ftLefts {
		float: none;
		width: auto;
	}
}


/* ftRights
--------------------------------------------*/
.footerStyle .ftRights {
	float: right;
	width: 428px;
}
@media only screen and (max-width:1150px) {
	.footerStyle .ftRights {
		width: 300px;
	}
}
@media only screen and (max-width:991px) {
	.footerStyle .ftRights {
		float: none;
		width: auto;
	}
}


/* ftLogo
--------------------------------------------*/
.footerStyle .ftLogo {
	margin: 0 0 70px 10px;
	line-height: 0;
}
.footerStyle .ftLogo a {
	display: block;
}
@media only screen and (max-width:991px) {
	.footerStyle .ftLogo {
		position: absolute;
		top: 40px;
		right: 30px;
		margin: 0;
		width: 226px;
		transform: rotate(90deg) translateX(100%);
		transform-origin: right top;
	}
}



/* ftLists
--------------------------------------------*/
.footerStyle .ftLists {
	margin-bottom: 35px;
}
.footerStyle .ftLists ul {
	display: flex;
	flex-wrap: wrap;
}
.footerStyle .ftLists li {
	margin: 0 120px 35px 0;
}
.footerStyle .ftLists li:last-child {
	margin-right: 0;
}
.footerStyle .ftLists a {
	display: block;
	font-size: 16px;
}
.footerStyle .ftLists a span {
	display: block;
}
.footerStyle .ftLists a .en {
	letter-spacing: 0.08em;
}
.footerStyle .ftLists a .ja {
	margin-top: 10px;
	font-size: 0.875em;
	letter-spacing: 0.05em;
}
@media only screen and (max-width:991px) {
	.footerStyle .ftLists {
		margin-bottom: 50px;
	}
	.footerStyle .ftLists ul {
		display: block;
	}
	.footerStyle .ftLists li {
		margin: 0;
	}
	.footerStyle .ftLists li + li {
		margin-top: 50px;
	}
	.footerStyle .ftLists a {
		display: inline-block;
	}
}


/* ftTel
--------------------------------------------*/
.footerStyle .ftTel a {
	display: block;
	padding: 30px 0;
	border: #6B6B6B solid 1px;
	text-align: center;
}
.footerStyle .ftTel .txt01 {
	font-size: 18px;
}
.footerStyle .ftTel .txt01 span {
	position: relative;
	display: inline-block;
	padding-left: 30px;
}
.footerStyle .ftTel .txt01 span:before {
	position: absolute;
	top: 50%;
	left: 0;
	display: block;
	content: '';
	width: 18px;
	height: 18px;
	background: url(../images/common/icon_tel.svg) no-repeat center center / contain;
	transform: translateY(-50%);
}
.footerStyle .ftTel .num {
	font-size: 32px;
	margin-top: 10px;
	font-weight: 300;
	letter-spacing: 0.08em;
}
.footerStyle .ftTel .txt02 {
	margin-top: 5px;
}
@media only screen and (max-width:991px) {
	.footerStyle .ftTel a {
		padding: 20px 0;
	}
	.footerStyle .ftTel .txt01 {
		font-size: 16px;
	}
	.footerStyle .ftTel .num {
		font-size: 24px;
		margin-top: 6px;
	}
	.footerStyle .ftTel .txt02 {
		margin-top: 5px;
		font-size: 12px;
	}
}

/* ftWeb
--------------------------------------------*/
.footerStyle .ftWeb {
	margin-top: 25px;
}
.footerStyle .ftWeb a {
	display: block;
	padding: 35px 0;
	font-size: 18px;
	text-align: center;
	border: #6B6B6B solid 1px;
	transition: background-color 0.3s;
}
.noT .footerStyle .ftWeb a:hover {
	background-color: rgba(255,255,255,0.1);
}
.footerStyle .ftWeb .txt01 span {
	position: relative;
	display: inline-block;
	padding-left: 30px;
}
.footerStyle .ftWeb .txt01 span:before {
	position: absolute;
	top: 50%;
	left: 0;
	display: block;
	content: '';
	width: 18px;
	height: 19px;
	background: url(../images/common/icon_res.svg) no-repeat center center / contain;
	transform: translateY(-50%);
}


/* ftSns
--------------------------------------------*/
.footerStyle .ftSns {
	display: flex;
	align-items: center;
	margin-bottom: 20px;
	text-align: right;
	font-size: 14px;
	letter-spacing: 0.05em;
}
.footerStyle .ftSns .txt {
	margin-right: 10px;
}
@media only screen and (max-width:991px) {
	.footerStyle .ftSns {
		margin: 50px 0 20px;
	}
}


/* ftFlex1
--------------------------------------------*/
.footerStyle .ftFlex1 {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	align-items: flex-end;
}
@media only screen and (max-width:991px) {
	.footerStyle .ftFlex1 {
		display: block;
	}
}


/* ftLists2
--------------------------------------------*/
.footerStyle .ftLists2 ul {
	display: flex;
	flex-wrap: wrap;
	line-height: 1;
	font-size: 14px;
}
.footerStyle .ftLists2 li {
	margin: 2em 1em 0 0 ;
	padding-left: 1em;
	border-left: #fff solid 1px;
}
.footerStyle .ftLists2 li:first-child {
	margin-left: 0;
	padding-left: 0;
	border-left: none;
}
@media only screen and (max-width:991px) {
	.footerStyle .ftLists2 ul {
		font-size: 12px;
	}
	.footerStyle .ftLists2 li {
		margin-right: 0.5em;
		padding-left: 0.5em;
	}
}

/* ftCopyright
--------------------------------------------*/
.footerStyle .ftCopyright {
	margin-top: 15px;
	font-size: 12px;
	letter-spacing: 0.08em;
	line-height: 1;
}
@media only screen and (max-width:991px) {
	.footerStyle .ftCopyright {
		margin-top: 40px;
	}
}



/* spfixedbnr
--------------------------------------------*/
#spfixedbnr {
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	z-index: 50;
}
#spfixedbnr a {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 70px;
	color: #fff;
	font-size: 18px;
	font-weight: 500;
	text-decoration: none;
	background-color: #181B1C;
}
#spfixedbnr .ico {
	margin-right: 20px;
	line-height: 0;
}
#spfixedbnr .txt {
	padding-top: 3px;
}
@media only screen and (min-width:992px) {
	#spfixedbnr {
		display: none !important;
	}
}


/*************************************************

 featureArea

*************************************************/

.featureArea {
	overflow: hidden;
	position: relative;
	padding: 170px 0 270px;
	background-color: #FFDDE9;
}
.featureArea:before {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	content: '';
	width: 100%;
	height: 350px;
	background: rgb(255,255,255);
	background: linear-gradient(0deg, rgba(255,255,255,0) 0%, rgba(251,246,246,1) 100%);
}
.featureArea > * {
	position: relative;
	z-index: 5;
}
.featureArea .partsWideAjust {
	max-width: 1720px;
}
.featureArea .partsBigTitleLead {
	margin-bottom: 60px;
}
.featureArea [class^="box"] {
	position: relative;
	display: flex;
	background-color: #ffdde9;
}
.featureArea [class^="box"] .photo {
	position: relative;
	z-index: 1;
}
.featureArea [class^="box"] .abNumm {
	position: absolute;
	top: 0;
	margin-top: 245px;
	line-height: 0;
	z-index: 2;
}
.featureArea [class^="box"] .abEn {
	position: absolute;
	top: 0;
	margin-top: 309px;
	mix-blend-mode: overlay;
	line-height: 0;
	z-index: 2;
}
.featureArea [class^="box"] .texts {
	position: relative;
	z-index: 3;
}
.featureArea [class^="box"] .ttl {
	margin-bottom: 30px;
	font-size: 32px;
}
.featureArea [class^="box"] .txt {
	font-size: 24px;
}
.featureArea [class^="box"] .cap {
	margin-top: 35px;
	font-size: 14px;
}

.featureArea [class^="box"] .photo,
.featureArea [class^="box"] .abNumm,
.featureArea [class^="box"] .abEn,
.featureArea [class^="box"] .ttl,
.featureArea [class^="box"] .txt,
.featureArea [class^="box"] .cap {
	opacity: 0;
	transform: translateY(50px);
	transition: transform 1s, opacity 1s;
}
.featureArea [class^="box"].is-View .photo,
.featureArea [class^="box"].is-View .abNumm,
.featureArea [class^="box"].is-View .abEn,
.featureArea [class^="box"].is-View .ttl,
.featureArea [class^="box"].is-View .txt,
.featureArea [class^="box"].is-View .cap {
	opacity: 1;
	transform: translateY(0);
}

.featureArea [class^="box"].is-View .abNumm,
.featureArea [class^="box"].is-View .abEn {
	transition-delay: 0.3s;
}
.featureArea [class^="box"].is-View .ttl,
.featureArea [class^="box"].is-View .txt,
.featureArea [class^="box"].is-View .cap {
	transition-delay: 0.5s;
}

@media only screen and (max-width:1920px) {
	.featureArea [class^="box"] .ttl {
		font-size: calc(32 / 1920 * 100vw);
	}
	.featureArea [class^="box"] .txt {
		font-size: calc(24 / 1920 * 100vw);
	}
	.featureArea [class^="box"] .cap {
		font-size: calc(14 / 1920 * 100vw);
	}
}
@media only screen and (max-width:767px) {
	.featureArea {
		padding: 60px 0 80px;
	}
	.featureArea:before {
		height: 210px;
		background: linear-gradient(0deg, rgba(255,255,255,0) 0%, rgba(251,246,246,1) 60%);
	}
	.featureArea .partsWideAjust {
		max-width: 1720px;
	}
	.featureArea .partsBigTitleLead {
		margin-bottom: 60px;
	}
	.featureArea [class^="box"] {
		display: block;
	}
	.featureArea [class^="box"] + [class^="box"] {
		margin-top: 80px;
	}
	.featureArea [class^="box"] .texts {
		position: relative;
		width: auto;
		margin: 20px 12px 0;
		z-index: 2;
	}
	.featureArea [class^="box"] .abNumm {
		position: relative;
		width: auto;
		margin: calc(50 / 317 * -100%) 12px calc(15 / 317 * 100%);
	}
	.featureArea [class^="box"] .abNumm img {
		width: 8%;
	}
	.featureArea [class^="box"] .abEn {
		position: relative;
		margin: 0 12px;
	}
	.featureArea [class^="box"] .ttl {
		margin-bottom: 20px;
		font-size: 18px;
	}
	.featureArea [class^="box"] .txt {
		font-size: 14px;
	}
	.featureArea [class^="box"] .cap {
		margin-top: 15px;
		font-size: 12px;
	}
}


/* box01
--------------------------------------------*/
@media only screen and (min-width:768px) {
	.featureArea .box01 {
		max-width: 1560px;
	}
	.featureArea .box01 .photo {
		width: calc(1118 / 1560 * 100%);
	}
	.featureArea .box01 .texts {
		width: calc(442 / 1560 * 100%);
		margin-top: calc(500 / 1560 * 100%);
	}
	.featureArea .box01 .textsInner {
		margin-left: -19%;
	}
	.featureArea .box01 .abNumm,
	.featureArea .box01 .abEn {
		left: calc(1030 / 1560 * 100%);
	}
}
@media only screen and (min-width:768px) and (max-width:1920px) {
	.featureArea .box01 .abNumm {
		width: calc(58 / 1560 * 100%);
		margin-top: calc(245 / 1560 * 100%);
	}
	.featureArea .box01 .abEn {
		width: calc(522 / 1560 * 100%);
		margin-top: calc(309 / 1560 * 100%);
	}
}
@media only screen and (max-width:767px) {
	.featureArea .box01 .photo {
		width: calc(282 / 317 * 100%);
		margin-left: auto;
	}
	.featureArea .box01 .abEn img {
		width: calc(180 / 317 * 100%);
	}
}

/* box02
--------------------------------------------*/
@media only screen and (min-width:768px) {
	.featureArea .box02 {
		flex-direction: row-reverse;
		max-width: 1600px;
		margin-left: auto;
	}
	.featureArea .box02 .photo {
		width: calc(1118 / 1560 * 100%);
	}
	.featureArea .box02 .texts {
		width: calc(442 / 1560 * 100%);
		margin-top: calc(650 / 1560 * 100%);
	}
	.featureArea .box02 .abNumm,
	.featureArea .box02 .abEn {
		left: 0;
	}
	.featureArea .box02 .abNumm {
		margin-top: calc(365 / 1560 * 100%);
	}
	.featureArea .box02 .abEn {
		margin-top: calc(440 / 1560 * 100%);
	}
	.featureArea .box02 .textsInner {
		margin-right: -123%;
	}
}
@media only screen and (min-width:768px) and (max-width:1920px) {
	.featureArea .box02 .abNumm {
		width: calc(58 / 1560 * 100%);
	}
	.featureArea .box02 .abEn {
		width: calc(550 / 1560 * 100%);
	}
}
@media only screen and (max-width:767px) {
	.featureArea .box02 .photo {
		width: calc(282 / 317 * 100%);
		margin-right: auto;
	}
	.featureArea .box02 .abEn img {
		width: calc(180 / 317 * 100%);
	}
}


/* box03
--------------------------------------------*/
@media only screen and (min-width:768px) {
	.featureArea .box03 {
		max-width: 1760px;
	}
	.featureArea .box03 .photo {
		width: calc(1118 / 1760 * 100%);
	}
	.featureArea .box03 .texts {
		width: calc(442 / 1760 * 100%);
		margin-top: calc(580 / 1760 * 100%);
	}
	.featureArea .box03 .textsInner {
		margin-left: -19%;
	}
	.featureArea .box03 .abNumm,
	.featureArea .box03 .abEn {
		left: calc(1030 / 1760 * 100%);
	}
	.featureArea .box03 .abNumm {
		margin-top: calc(375 / 1760 * 100%);
	}
	.featureArea .box03 .abEn {
		margin-top: calc(430 / 1760 * 100%);
	}
}
@media only screen and (min-width:768px) and (max-width:1920px) {
	.featureArea .box03 .abNumm {
		width: calc(58 / 1760 * 100%);
	}
	.featureArea .box03 .abEn {
		width: calc(715 / 1760 * 100%);
	}
}
@media only screen and (max-width:767px) {
	.featureArea .box03 .photo {
		width: calc(282 / 317 * 100%);
		margin-left: auto;
	}
	.featureArea .box03 .abEn img {
		width: calc(285 / 317 * 100%);
	}
}






/*************************************************

 shopArea

*************************************************/
.shopArea {
	padding-bottom: 140px;
	background: rgb(251,246,246);
	background: linear-gradient(0deg, rgba(251,246,246,1) 0%, rgba(255,255,255,1) 100%);
}
.shopArea .titles {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	height: 640px;
	color: #fff;
	background: url(../images/common/shop_bg.jpg) center center / cover;
}
.shopArea .titles .partsBigTitleLead {
	margin-bottom: 0;
}
@media only screen and (max-width:767px) {
	.shopArea {
		padding-bottom: 30px;
	}
	.shopArea .titles {
		height: 320px;
		background-image: url(../images/common/shop_bg_sp.jpg);
	}
}

/* imageArea */
.shopArea .imageArea {
	margin: 185px 0 140px;
}
.shopArea .imageArea .pos {
	overflow: hidden;
	position: relative;
	height: 0;
	padding-bottom: calc(1185 / 1920 * 100%);
}
.shopArea .imageArea figure {
	position: absolute;
	line-height: 0;
}
.shopArea .imageArea figure img {
	width: 100%;
}
.shopArea .imageArea figure:nth-child(1) {
	top: 0;
	left: calc(85 / 1920 * 100%);
	width: calc(705 / 1920 * 100%);
}
.shopArea .imageArea figure:nth-child(2) {
	top: calc(135 / 1920 * 100%);;
	right: calc(135 / 1920 * 100%);
	width: calc(655 / 1920 * 100%);
}
.shopArea .imageArea figure:nth-child(3) {
	bottom: 0;
	left: calc(300 / 1920 * 100%);
	width: calc(710 / 1920 * 100%);
}
@media only screen and (max-width:767px) {
	.shopArea .imageArea {
		margin: 40px 0 45px;
	}
	.shopArea .imageArea .pos {
		padding-bottom: calc(325 / 375 * 100%);
	}
	.shopArea .imageArea figure:nth-child(1) {
		left: calc(16 / 375 * 100%);
		width: calc(180 / 375 * 100%);
	}
	.shopArea .imageArea figure:nth-child(2) {
		top: calc(80 / 375 * 100%);;
		right: calc(16 / 375 * 100%);
		width: calc(134 / 375 * 100%);
	}
	.shopArea .imageArea figure:nth-child(3) {
		bottom: 0;
		left: calc(30 / 375 * 100%);
		width: calc(150 / 375 * 100%);
	}
}


/* shopBox */
.shopArea .shopBox {
	display: flex;
	flex-direction: row-reverse;
	justify-content: space-between;
	width: calc(100% - 160px);
	max-width: 1460px;
	margin: 90px auto;
}
.shopArea .shopBox .photo {
	width: calc(743 / 1460 * 100%);
	line-height: 0;
}
.shopArea .shopBox .texts {
	align-self: flex-end;
	width: calc(580 / 1460 * 100%);
}
.shopArea .shopBox .name {
	margin-bottom: 10px;
	font-size: 32px;
}
.shopArea .shopBox .lead {
	margin-bottom: 10px;
	font-size: 18px;
}
.shopArea .shopBox .txt {
	line-height: 2;
}
.shopArea .shopBox .info {
	margin-top: 30px;
}
.shopArea .shopBox .info dl {
	display: table;
	font-size: 14px;
	letter-spacing: 0.05em;
}
.shopArea .shopBox .info dl + dl {
	margin-top: 1em;
}
.shopArea .shopBox .info dl > * {
	display: table-cell;
}
.shopArea .shopBox .info dt {
	padding-right: 0.5em;
	white-space: nowrap;
	letter-spacing: 0.08em;
}
.shopArea .shopBox .morebtn {
	margin-top: 1em;
}
.shopArea .shopBox .morebtn a {
	position: relative;
	display: inline-block;
	padding-left: 25px;
	color: #18181c;
}
.shopArea .shopBox .morebtn a:before {
	position: absolute;
	top: 50%;
	left: 0;
	display: block;
	content: '';
	border-style: solid;
	border-width: 6px 0 6px 14px;
	border-color: transparent transparent transparent #18181c;
	transform: translateY(-50%);
}
.shopArea .shopBox .resBtn {
	margin-top: 80px;
}
.shopArea .shopBox .resBtn a {
	display: flex;
	align-items: center;
	justify-content: center;
	height: 64px;
	color: #fff;
	font-size: 16px;
	text-decoration: none;
	background-color: #18181c;
	transition: background-color 0.6s,color 0.6s;
	text-align: center;
}
.shopArea .shopBox .resBtn a span {
	position: relative;
	display: block;
	padding-left: 36px;
}
.shopArea .shopBox .resBtn a span:before,
.shopArea .shopBox .resBtn a span:after {
	position: absolute;
	top: 50%;
	left: 0;
	display: block;
	content: '';
	width: 18px;
	height: 19px;
	background: url(../images/common/icon_res.svg) no-repeat center center / contain;
	transition: opacity 0.6s;
	transform: translateY(-55%);
}
.shopArea .shopBox .resBtn a span:after {
	background-image: url(../images/common/icon_res_b.svg);
	opacity: 0;
}
.noT .shopArea .shopBox .resBtn a:hover {
	color: #18181c;
	background-color: #FFDDE9;
}
.noT .shopArea .shopBox .resBtn a:hover span:after {
	opacity: 1;
}

.shopArea .shopBox .photo,
.shopArea .shopBox .texts {
	opacity: 0;
	transform: translateY(50px);
	transition: transform 0.8s, opacity 0.8s;
}
.shopArea .shopBox.is-View .photo,
.shopArea .shopBox.is-View .texts {
	opacity: 1;
	transform: translate(0,0);
}
.shopArea .shopBox.is-View .photo {
	transition-delay: 0.2s;
}

@media only screen and (max-width:767px) {
	.shopArea .shopBox {
		display: block;
		width: calc(100% - 60px);
		margin: 50px auto 30px;
	}
	.shopArea .shopBox .photo {
		width: 90%;
		margin: 0 auto 25px;
	}
	.shopArea .shopBox .texts {
		width: auto;
	}
	.shopArea .shopBox .name {
		font-size: 22px;
	}
	.shopArea .shopBox .lead {
		margin-bottom: 10px;
		font-size: 16px;
	}
	.shopArea .shopBox .txt {
		font-size: 14px;
	}
	.shopArea .shopBox .info {
		margin-top: 20px;
	}
	.shopArea .shopBox .morebtn {
		margin-top: 1em;
	}
	.shopArea .shopBox .morebtn a {
		font-size: 16px;
	}
	.shopArea .shopBox .resBtn {
		margin-top: 30px;
	}
}


/* searchbox */
.shopArea .searchbox {
	box-sizing: border-box;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	width: calc(100% - 160px);
	max-width: 1460px;
	margin: 90px auto 0;
	padding: 20px 40px;
	background-color: #fff;
}
.shopArea .searchbox .texts {
	margin: 20px 0;
	font-size: 16px;
	letter-spacing: 0.05em;
}
.shopArea .searchbox .ttl {
	margin-bottom: 15px;
	font-size: 24px;
}
.shopArea .searchbox .selectbox {
	position: relative;
	width: 520px;
	margin: 20px 0;
	background-color: #F8F8F8;
}
.shopArea .searchbox .selectbox:before,
.shopArea .searchbox .selectbox:after {
	position: absolute;
	top: 50%;
	display: block;
	content: '';
	transform: translateY(-50%);
}
.shopArea .searchbox .selectbox:before {
	right: 75px;
	width: 1px;
	height: 40px;
	background-color: #18181c;
}
.shopArea .searchbox .selectbox:after {
	right: 32px;
	border-width: 7px 7px 0 7px;
	border-color: #18181c transparent transparent transparent;
	border-style: solid;
}
.shopArea .searchbox .selectbox select {
	position: relative;
	box-sizing: border-box;
	display: block;
	width: 100%;
	height: 80px;
	margin: 0;
	padding: 0 35px;
	font-size: 16px;
	background: none;
	border: none;
	border-radius: 0;
	outline: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	z-index: 2;
	cursor: pointer;
}
@media only screen and (max-width:767px) {
	.shopArea .searchbox {
		display: block;
		width: calc(100% - 60px);
		margin: 30px auto 0;
		padding: 30px;
	}
	.shopArea .searchbox .texts {
		margin: 0 0 15px;
	}
	.shopArea .searchbox .ttl {
		margin-bottom: 10px;
	}
	.shopArea .searchbox .selectbox {
		width: auto;
		margin: 0;
	}
	.shopArea .searchbox .selectbox:before,
	.shopArea .searchbox .selectbox:after {
		position: absolute;
		top: 50%;
		display: block;
		content: '';
		transform: translateY(-50%);
	}
	.shopArea .searchbox .selectbox:before {
		right: 60px;
	}
	.shopArea .searchbox .selectbox:after {
		right: 24px;
	}
	.shopArea .searchbox .selectbox select {
		height: 60px;
		padding: 0 17px;
	}
}


/*************************************************

 reservationArea

*************************************************/
.reservationArea {
	padding: 120px 0;
	background-color: #fff;
}
.reservationArea .lead {
	margin: 30px 0 50px;
	text-align: center;
	line-height: 2;
	letter-spacing: 0.05em;
}
.reservationArea .lead span {
	color: #D80000;
}
.reservationArea .slideArea {
	text-align: center;
}
.reservationArea .slideArea .slick-track {
	display: flex;
}
.reservationArea .slideArea .item,
.reservationArea .slideArea .itemInner {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	height: auto;
}
.reservationArea .slideArea .itemInner {
	height: 100%;
}
.reservationArea .slideArea .slick-slide {
	float: none;
	line-height: 2;
}
.reservationArea .slideArea .ttl {
	margin: 30px 0 10px;
	font-size: 24px;
}
.reservationArea .slideArea .tag {
	margin-bottom: 15px;
	color: #707376;
	font-size: 14px;
}
.reservationArea .slideArea .span {
	font-size: 14px;
	letter-spacing: 0.05em;
}
.reservationArea .slideArea .morebtn {
	margin-top: 1em;
}
.reservationArea .slideArea .morebtn a {
	position: relative;
	display: inline-block;
	padding-left: 25px;
	color: #18181c;
}
.reservationArea .slideArea .morebtn a:before {
	position: absolute;
	top: 50%;
	left: 0;
	display: block;
	content: '';
	border-style: solid;
	border-width: 6px 0 6px 14px;
	border-color: transparent transparent transparent #18181c;
	transform: translateY(-50%);
}
.reservationArea .slideArea .resBtn {
	max-width: 284px;
	margin: 40px auto 0;
	padding-top: 40px;
	border-top: 1px solid #E0E0E0;
}
.reservationArea .slideArea .resBtn a {
	display: flex;
	align-items: center;
	justify-content: center;
	height: 48px;
	max-width: 230px;
	margin: 0 auto;
	color: #fff;
	font-size: 16px;
	text-decoration: none;
	background-color: #18181c;
	transition: background-color 0.3s,color 0.3s;
	text-align: center;
}
.reservationArea .slideArea .resBtn a span {
	position: relative;
	display: block;
	padding-left: 36px;
}
.reservationArea .slideArea .resBtn a span:before,
.reservationArea .slideArea .resBtn a span:after {
	position: absolute;
	top: 50%;
	left: 0;
	display: block;
	content: '';
	width: 18px;
	height: 19px;
	background: url(../images/common/icon_res.svg) no-repeat center center / contain;
	transition: opacity 0.3s;
	transform: translateY(-55%);
}
.reservationArea .slideArea .resBtn a span:after {
	background-image: url(../images/common/icon_res_b.svg);
	opacity: 0;
}
.noT .reservationArea .slideArea .resBtn a:hover {
	color: #18181c;
	background-color: #FFDDE9;
}
.noT .reservationArea .slideArea .resBtn a:hover span:after {
	opacity: 1;
}
@media only screen and (min-width:768px) {
	.reservationArea .slideArea {
		position: relative;
		overflow: hidden;
	}
	.reservationArea .slideTarget {
		padding-left: 80px;
	}
	.reservationArea .slideArea .slick-list {
		overflow: visible;
	}
	.reservationArea .slideTarget .itemInner {
		padding-right: 16px;
	}
	.reservationArea .slideArea .slick-arrow {
		position: absolute;
		top: calc(225 / 1920 * 100vw);
		display: block !important;
		width: calc(128 / 1920 * 100vw);
		height: calc(128 / 1920 * 100vw);
		margin: 0;
		padding: 0;
		background: url(../images/common/reservation_arrow.svg) no-repeat center center / 100% auto;
		border: none;
		border-radius: 0;
		outline: none;
		-webkit-appearance: none;
		-moz-appearance: none;
		appearance: none;
		text-indent: -9999px;
		cursor: pointer;
		z-index: 10;
		transition: opacity 0.6s 0.2s;
		opacity: 1;
	}
	.reservationArea .slideArea .slick-prev {
		left: 30px;
		transform: rotate(180deg);
	}
	.reservationArea .slideArea .slick-next {
		right: 30px;
	}
	.reservationArea .slideArea:not(.hover) .slick-arrow,
	.reservationArea .slideArea .slick-disabled {
		opacity: 0;
		pointer-events: none;
		cursor: default;
	}
}
@media only screen and (max-width:767px) {
	.reservationArea {
		padding: 80px 0;
	}
	.reservationArea .lead {
		margin: 30px 0 25px;
	}
	.reservationArea .slideTarget .itemInner {
		padding: 0 8px;
	}
	.reservationArea .slideArea .ttl {
		margin: 20px 0 10px;
		font-size: 16px;
	}
	.reservationArea .slideArea .tag {
		margin-bottom: 7px;
		font-size: 12px;
	}
	.reservationArea .slideArea .resBtn {
		margin: 30px auto 0;
		padding-top: 30px;
	}
	.reservationArea .slideArea .resBtn a {
		max-width: 224px;
	}
}

/* contacts */
.reservationArea .contacts {
	display: flex;
	width: calc(100% - 160px);
	max-width: 1160px;
	margin: 80px auto 0;
	padding: 40px 0;
	border-top: 1px solid #E0E0E0;
	border-bottom: 1px solid #E0E0E0;
}
.reservationArea .contacts > * {
	box-sizing: border-box;
	width: 50%;
	text-align: center;
	letter-spacing: 0.08em;
}
.reservationArea .contacts figure {
	line-height: 0;
}
.reservationArea .contacts .txt01 {
	margin-top: 15px;
	font-size: 24px;
}
.reservationArea .contacts .tel {
	margin: 3px 0;
}
.reservationArea .contacts .tel a {
	color: #18181c;
	font-size: 32px;
	text-decoration: none;
}
.reservationArea .contacts .txt02 {
	font-size: 16px;
}
.reservationArea .contacts .reserve {
	border-left: 1px solid #E0E0E0;
}
.reservationArea .contacts .resBtn { 
	margin-top: 20px;
}
.reservationArea .contacts .resBtn a {
	display: flex;
	align-items: center;
	justify-content: center;
	height: 64px;
	max-width: 320px;
	margin: 0 auto;
	color: #fff;
	font-size: 16px;
	text-decoration: none;
	background-color: #18181c;
	transition: background-color 0.6s,color 0.6s;
	text-align: center;
}
.reservationArea .contacts .resBtn a span {
	position: relative;
	display: block;
	padding-left: 36px;
}
.reservationArea .contacts .resBtn a span:before,
.reservationArea .contacts .resBtn a span:after {
	position: absolute;
	top: 50%;
	left: 0;
	display: block;
	content: '';
	width: 18px;
	height: 19px;
	background: url(../images/common/icon_res.svg) no-repeat center center / contain;
	transition: opacity 0.6s;
	transform: translateY(-55%);
}
.reservationArea .contacts .resBtn a span:after {
	background-image: url(../images/common/icon_res_b.svg);
	opacity: 0;
}
.noT .reservationArea .contacts .resBtn a:hover {
	color: #18181c;
	background-color: #FFDDE9;
}
.noT .reservationArea .contacts .resBtn a:hover span:after {
	opacity: 1;
}
@media only screen and (max-width:767px) {
	.reservationArea .contacts {
		display: block;
		width: calc(100% - 32px);
		max-width: 1160px;
		margin-top: 40px;
	}
	.reservationArea .contacts > * {
		width: auto;
		max-width: 220px;
		margin: 0 auto;
	}
	.reservationArea .contacts .txt01 {
		font-size: 14px;
	}
	.reservationArea .contacts .tel {
		margin: 3px 0;
	}
	.reservationArea .contacts .tel a {
		font-size: 22px;
	}
	.reservationArea .contacts .txt02 {
		font-size: 12px;
	}
	.reservationArea .contacts .reserve {
		margin-top: 30px;
		padding-top: 40px;
		border-top: 1px solid #E0E0E0;
		border-left: none;
	}
	.reservationArea .contacts .resBtn { 
		margin-top: 10px;
	}
	.reservationArea .contacts .resBtn a {
		height: 48px;
	}
}



/*************************************************

 collectionArea

*************************************************/
.collectionArea {
	padding: 80px 0 120px;
}
.collectionArea .slideArea {
	width: calc(100% - 160px);
	max-width: 1760px;
	margin: 0 auto;
}
.collectionArea .slideTarget .item a {
	display: block;
	color: #181B1C;
	text-align: center;
	text-decoration: none;
}
.collectionArea .slideTarget .item figure {
	margin-bottom: 30px;
}
.collectionArea .slideTarget .item .lead {
	font-size: 18px;
	line-height: 2;
}
.collectionArea .slideTarget .item .ttl {
	margin-bottom: 30px;
	font-size: 22px;
	line-height: 2;
}
.collectionArea .slideTarget .item .txt {
	max-width: 720px;
	margin: 0 auto 30px;
	color: #707376;
	letter-spacing: 0.05em;
	display: none;
	line-height: 2;
}
.collectionArea .partsMorebtn span {
	text-decoration: underline;
}
.collectionArea a:hover .partsMorebtn span {
	text-decoration: none;
}
@media only screen and (min-width:768px) {
	.collectionArea .slideTarget {
		display: flex;
		justify-content: space-between;
	}
	.collectionArea .slideTarget .item {
		width: calc(50% - 8px);
	}
}
@media only screen and (max-width:767px) {
	.collectionArea {
		overflow: hidden;
		padding: 25px 0 70px;
	}
	.collectionArea .slideArea {
		width: auto;
	}
	.collectionArea .slideTarget {
		padding: 0 9px;
	}
	.collectionArea .slideArea .slick-list {
		overflow: visible;
	}
	.collectionArea .slideTarget .item a {
		margin: 0 7px;
	}
	.collectionArea .slideTarget .item figure {
		margin-bottom: 20px;
	}
	.collectionArea .slideTarget .item .lead {
		font-size: 16px;
	}
	.collectionArea .slideTarget .item .ttl {
		margin-bottom: 20px;
		font-size: 16px;
	}
	.collectionArea .slideTarget .item .txt {
		display: none;
	}
}
